.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #919191;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
margin-bottom: 4px;
}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
tr.list-item > td {
border-top: 1px solid #919191;
padding: 10px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
}
.catview .price {
width: 100%;
}
.catview .order {
width: 35%;
}
tr.list-item:first-child > td {
border-top: 0px solid #919191;
}
.catview {
width: 100%;
border: none;
border-collapse: collapse;
}
.catview .order form {
margin: 0;
}
.catview span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none;
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_CatView2 div.subtitle{
font: bold 12px Arial;
color: #646464;
margin-top:8px;
}
.component_ProductDisplay_CatView2 div.additional{
margin-top:11px;
}
div.site-highlight{
font-size:10px;
text-align:center;
text-transform:uppercase; }
.item_details .item div.medal{
margin-top:10px;
}
div.RRP{
font-size:15px;
font-weight:600;
color:#646464;
margin-top:8px;
margin-bottom:-3px;
padding-left:2px;
}
.component_ProductDisplay_CatView2 h4.item-title{
background: url(/site/vitiscellars/images/basic_theme/cat_title_bg.jpg) repeat-x center bottom;
padding:3px 15px; color:#791E2B;
margin:0px
}
.component_ProductDisplay_CatView2 h4.item-title a{
color: #791E2B;
font-size:16px;
font-weight:bold;
}
.component_ProductDisplay_CatView2 tr.list-item>td{
border-bottom:1px dotted #949494 !important;
border-top: 0px none transparent !important;
}
.component_ProductDisplay_CatView2 table.item_details{
width:100%; }
div.cv_header{
border-bottom:1px dotted #949494 !important;
}
td.item_cont{
vertical-align:top !important;
padding-top:25px !important;
padding-right:0px !important;
padding-left:0px;
}
td.item{
color:#646464 !important; vertical-align:top;
position:relative;
padding-left:15px;
}
td.item div.item-description{
color : #646464;
margin-top:6px;
}
td.order{
color:#8D8D8D !important; vertical-align:middle;
padding-top:8px;
}
td.order{
width:115px !important;
}
div.price{
color:#751725;
font-size:35px;
margin-bottom:10px;
padding-left:4px;
}
div.quantity{
margin-bottom:10px
}
.component_ProductDisplay_CatView2 input.zbtn {
text-align:center;
margin-left:5px !important;
}
span.gst{
display:none;
} #c61.component_ProductDisplay_CatView2 {
 } .component_ProductDisplay_CatView2 div.subtitle{
font: bold 12px Arial;
color: #646464;
margin-top:8px;
}
.component_ProductDisplay_CatView2 div.additional{
margin-top:11px;
}
div.site-highlight{
font-size:10px;
text-align:center;
text-transform:uppercase; }
.item_details .item div.medal{
margin-top:10px;
}
div.RRP{
font-size:15px;
font-weight:600;
color:#646464;
margin-top:8px;
margin-bottom:-3px;
padding-left:2px;
}
.component_ProductDisplay_CatView2 h4.item-title{
background: url(/site/vitiscellars/images/basic_theme/cat_title_bg.jpg) repeat-x center bottom;
padding:3px 15px; color:#791E2B;
margin:0px
}
.component_ProductDisplay_CatView2 h4.item-title a{
color: #791E2B;
font-size:16px;
font-weight:bold;
}
.component_ProductDisplay_CatView2 tr.list-item>td{
border-bottom:1px dotted #949494 !important;
border-top: 0px none transparent !important;
}
.component_ProductDisplay_CatView2 table.item_details{
width:100%; }
div.cv_header{
border-bottom:1px dotted #949494 !important;
}
td.item_cont{
vertical-align:top !important;
padding-top:25px !important;
padding-right:0px !important;
padding-left:0px;
}
td.item{
color:#646464 !important; vertical-align:top;
position:relative;
padding-left:15px;
}
td.item div.item-description{
color : #646464;
margin-top:6px;
}
td.order{
color:#8D8D8D !important; vertical-align:middle;
padding-top:8px;
}
td.order{
width:115px !important;
}
div.price{
color:#751725;
font-size:35px;
margin-bottom:10px;
padding-left:4px;
}
div.quantity{
margin-bottom:10px
}
.component_ProductDisplay_CatView2 input.zbtn {
text-align:center;
margin-left:5px !important;
}
span.gst{
display:none;
} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } #c213 h1{margin-bottom: 0;line-height: 33px;} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } .subcat_menu {
list-style-type: none;
}
.subcat_menu li.empty {
display: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c520.component_ProductDisplay_MassiveSubCatMenu {
 } 
